DSA-5335-1

NameDSA-5335-1
Descriptionopenjdk-17 - security update
SourceDebian
ReferencesCVE-2022-21618, CVE-2022-21619, CVE-2022-21624, CVE-2022-21628, CVE-2022-39399, CVE-2023-21835, CVE-2023-21843

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-17 (PTS)bullseye (security), bullseye17.0.10+7-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-17sourcebullseye17.0.6+10-1~deb11u1

Search for package or bug name: Reporting problems